Bug 48163 - strange error during Registering phase of guilte-1.4.1_3
strange error during Registering phase of guilte-1.4.1_3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: gnome
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-10 22:00 UTC by edwin
Modified: 2003-02-15 23:47 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2003-02-10 22:00:25 UTC
Don't know if it's serious, therefor FYI:

When installing the new lang/guile port, I saw this error:
    ===>   Generating temporary packing list
    ===>   Running ldconfig
    /sbin/ldconfig -m /usr/local/lib
    ===>   Registering installation for guile-1.4.1_3
    [: /usr/local/share/guile/1.4.1/ice-9/and-let-star.scm: unexpected operator
    ===>  SECURITY REPORT:
Comment 1 Christian Weisgerber freebsd_committer 2003-02-13 02:26:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainers.
Comment 2 Joe Marcus Clarke freebsd_committer 2003-02-15 23:47:09 UTC
State Changed
From-To: open->closed

Fixed, thanks for reporting.